* {
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    /* border: 1px solid red; */
    text-decoration: none;
}

.navigation {
    display: flex;
    border-bottom: 1px solid black;
    align-items: flex-end;
    margin-top: 20px;
    
}

.navigation span, .navigation img {
    /* flex-wrap: nowrap; */
    padding-right: 20px;
    display: inline-block;
    margin-bottom: 20px;
}

.navigation img {
    padding-left: 20px;
    size: 1rem;
}

.navigation a {
    color: black;
}

section {
    display: flex;
}

h1 {
    margin: 50px;
    font-size: 3rem;    
}

.center {
    flex-direction: column;
    align-items: center;
}

.center p {
    margin: 3rem;
    padding: 20px;
    text-align: center;
}

button {
    background-color: #c2195b;
    padding: 1rem;
    border-radius: 25px;
    color: white;
    font-weight: bold;
    font-size: 1rem;
    display: block;
    margin: auto;
    border-color: black;
}

.justify-left {
    flex-direction: column;
    align-items: left;
    margin: 3rem;
    margin-top: 0;
}

.justify-left h2 {
    padding: 20px;
}

.justify-left p {
    padding: 20px;
}

footer {
    background: #012440;
    color: white;
    display: flex;
    justify-content: space-between;
}

footer ul {
    list-style-type: none;
    margin-right: 30px;
    padding: 15px;
    
}

footer h3 {
    margin-bottom: 20px;
}

.bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 10px;
}
